.sideBackground{
    top: 0px;
    left: 0px;
    width: 150px;
    height: 100%; 
    text-align: center;
    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
}
@media (min-width: 576px) and (max-width: 767px) {
    .sideBackground{
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%; 
        text-align: center;
        background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
        background: #FFFFFF 0% 0% no-repeat padding-box;
    }
}
@media (min-width: 320px) and (max-width: 575px){
    .sideBackground{
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%; 
        text-align: center;
        background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
        background: #FFFFFF 0% 0% no-repeat padding-box;
    }
}
